Archived

This topic is now archived and is closed to further replies.

Qazwaz

gluax.dll?

Recommended Posts

Qazwaz    122
I get gluax.dll error when I run the tutorials. I don''t have glaux.dll on my system - where can I get it or should I do something else to fix the problem? I use Dev-C++ 4.

Share this post


Link to post
Share on other sites
glGreenhorn    122
there is no such thing as glaux.dll (at least i haven''t heard of it)

you need to include glaux.lib. just make sure you have all the necessary libs and headers in place and you should have no trouble compiling the NeHe tutes (you mean NEHE tutorials, right?).

keep cool

Share this post


Link to post
Share on other sites
Qazwaz    122
Thanks for your reply . Well it compiles fine, but it's when its run an error box comes up saying it wants "glaux.dll". I've definatly included glaux.lib and all the others I'm meant to. I know there is such thing as glaux.dll but I've heard it's a bit old and I don't think I should need to use it. And yeh, I did mean NeHe tutes. Also, the .exe that comes with the it works fine. Anyone else got any idea?

Edited by - Qazwaz on December 31, 2001 1:00:22 PM

Share this post


Link to post
Share on other sites
glGreenhorn    122
you could also check out a similar post here on this forum. it''s about compiling problems as well using Dev-C++ 4 which is really old. maybe you''ll get some solutions from there. umm - lousy me - didn''t check the name of the topic, but i''m sure you''ll find it yourself

keep cool

Share this post


Link to post
Share on other sites
Guest Anonymous Poster   
Guest Anonymous Poster
Yes there is a freaking glaux.dll, you need it if your glaux.lib isn''t a static library. most people with this problem use dev-c++. i don''t have it so i can''t give it to you. good luck finding it.

Share this post


Link to post
Share on other sites